using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 后台角色类型枚举
/// </summary>
public enum AdminRoleTypeEnum
{
    /// <summary>
    /// 普通角色
    /// </summary>
    [Description("普通角色")]
    Normal = 0,

    /// <summary>
    /// 系统角色
    /// </summary>
    [Description("系统角色")]
    System = 1
}
